[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.Destroy

Frees all strings and objects, and removes the list from memory.

## Declaration

Source position: classesh.inc line 695

`public destructor TStrings.Destroy; override;`

## Description

Destroy is the destructor of TStrings it does nothing except calling the inherited destructor.